--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1691592121.75789595'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1691592077.35726094'
    into_interval: 1d
    time: '1691592121.757828'
  minmax: 
    max: '1691592077.35726094'
    min: '1691590081.40212893'
    mtime: '1691592077'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1691592077.35726094'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1691592076.21003389'
    path: 06perms.txt
    type: new
  - 
    epoch: '1691592065.213269'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1691592063.57929301'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1691591354.07574511'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1691591354.07438707'
    path: 07mirror.json
    type: new
  - 
    epoch: '1691590921.44925594'
    path: ''
    type: new
  - 
    epoch: '1691590628.476053'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1691590628.47494602'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1691590628.38574004'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1691590081.40212893'
    path: 02STAMP
    type: new
